Adobe Acrobat Professional 6.0.6 update

0
493

Before installing this patch, be sure to update Acrobat 6 (full version) to 6.0.5 – all Acrobat updates are listed here. According to Adobe, this patch addresses ‘a cross-site scripting (XSS) vulnerability in versions 6.0.5 and earlier of Adobe Reader and Acrobat that could allow remote attackers to inject arbitrary JavaScript into a browser session.’ The version number of Acrobat can be found in the Help-About menu.



AUTHOR
Adobe

FILE NAME
Acro-Reader_6.0.6_Update.exe

FILE SIZE
1MB

SYSTEM REQUIREMENTS
Windows 98/Me/2000/XP
Acrobat 6.0.6 (full version - English)

DOWNLOAD Adobe Acrobat Professional 6.0.6 update